Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kabikaboo
Source: http://launchpad.net/kabikaboo

Files: *
Copyright: 2009, Dave Kerr <aidave@shaw.ca>
           2009, Jeremy Bicha <jbicha@ubuntu.com>
License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

Files: help/*
Copyright: 2009, Dave Kerr <aidave@shaw.ca>
           2009, Jeremy Bicha <jeremy@bicha.net>
           2007, Gnome Documentation Project
           2004, Sun Microsystems
           2000, Eric Baudais
License: GFDL 1.1+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.1
 or any later version published by the Free Software Foundation; with 
 no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the full text of the GNU Free Documentation 
 License can be found in the file '/usr/share/common-licenses/GFDL'.
